{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}}  {{#t}}pages.immigration-health-surcharge-paid.title{{/t}}
  {{/pageTitle}}
    
  {{$page-content}} 
    <div class="govuk-form-group">
      {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
    <div class="govuk-warning-text">
      <span class="govuk-warning-text__icon" aria-hidden="true">!</span>
      <strong class="govuk-warning-text__text ">
        <span class="govuk-warning-text__assistive">Warning</span>
        {{#t}}pages.immigration-health-surcharge-paid.warning{{/t}}
      </strong>
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}